{
    "txt_short_press": "premere brevemente il tasto",
    "txt_emptyScenelistInfo": "nessuna scena esistente",
    "opt_allOff": "spegni tutto",
    "info_allOff": "spegnere le luci di ogni gruppo",
    "opt_toggleOnOff": "attivare/disattivare",
    "opt_off": "Spegnere",
    "opt_on": "accendere",
    "txt_noSwitch": "Non ci sono ancora interruttori collegati al gruppo.",
    "text_main_listHead": "Assegnazione delle chiavi",
    "btn_delete_keyRule": "Cancellare l'assegnazione dei tasti",
    "btn_save": "Salva",
    "btn_dismiss": "Licenziare",
    "nav_dialog_head": "Assegnazione dei tasti modificata",
    "create_switch_control_info": "Collegamento dell'interruttore con il gruppo per poter assegnare liberamente le chiavi",
    "nav_btn_LinkSwitch": "Interruttori di collegamento",
    "text_switch_edit": "Switch editor",
    "txt_rotate_ccw_short": "ruotare CCW",
    "txt_rotate_cw_short": "ruotare in senso orario",
    "txt_drop": "goccia",
    "txt_knock": "2 &times; bussare",
    "txt_rotate_ccw": "girare in senso antiorario",
    "txt_push": "diapositiva",
    "txt_rotate_cw": "girare in senso orario",
    "txt_flip90": "inclinazione 90°",
    "txt_flip180": "inclinazione di 180°",
    "txt_shake": "agitare",
    "opt_callSelectedSceneHead": "Seleziona la scena",
    "txt_long_press": "pressione lunga del tasto",
    "txt_infoNothing": "nessuna azione",
    "txt_infoDimDown": "Oscuramento della scena",
    "opt_dimUp": "oscuramento",
    "opt_dimDown": "oscuramento",
    "sel_steps": "Incremento",
    "txt_infoPushDim": "attivare/disattivare l'oscuramento su/giù, accensione/spegnimento",
    "txt_infoPushDimUp": "oscuramento e accensione",
    "txt_infoPushDimDown": "oscuramento e spegnimento",
    "opt_startColorLoop": "anello di colore di partenza",
    "opt_stopColorLoop": "stop anello di colore",
    "opt_toggleColorLoop": "attiva/disattiva l'anello di colore",
    "sel_cros": "Attraversamento",
    "txt_veryFast": "molto veloce",
    "txt_fast": "veloce",
    "txt_medium": "mezzo",
    "txt_slow": "lento",
    "txt_verySlow": "molto lento",
    "sel_sat": "Saturazione",
    "opt_ctUp": "gradualmente più caldo",
    "opt_ctDown": "gradualmente più freddo",
    "func_colorTemp_info": "Premere a lungo",
    "txt_infoCtDim": "attivare/disattivare il caldo/freddo",
    "txt_infoCtDimUp": "caldo",
    "txt_infoCtDimDown": "freddo",
    "text_rename_sensor": "Rinominare il sensore",
    "btn_cancel": "Annulla",
    "btn_rename": "Rinominare",
    "btn_deleteRule": "Cancella regola",
    "txt_sureDeleteRule": "Cancellare la regola in modo permanente?",
    "btn_delete": "Cancellare",
    "txt_unsupported_h1_small": "Si prega di utilizzare la tavoletta in formato orizzontale o il PC.",
    "opt_callNextScene": "chiamare la scena successiva",
    "opt_callPrevScene": "chiamare la scena precedente",
    "txt_infoDimUp": "Oscuramento della scena",
    "func_dimming_info": "Pressione lunga dimmerabile, pressione breve on/off",
    "txt_gestureNotSupported": "azione non disponibile per il gesto",
    "txt_nodeIkeaSwitchEditor": "Nota: le luci IKEA non supportano questa funzione.",
    "txt_unsupported_h1": "Questo punto di vista non è ancora supportato."
}
